.menu-top-wrapper {width: 90%;margin-left: auto;padding: 30px 0px 0px 0px;position:relative;z-index:10;}
.top-bar {padding:7px;}
.menu-lang-bar-wrapper {display: flex;}
.menu-bar-wrapper {flex: 1;position: relative;}
.menu-bar {height:100%;padding: 20px 0px 20px 20px;border-bottom-right-radius: 30px;position: relative;z-index: 15;margin-right: 0px;display: flex;}
.menu-wrapper {width: 100%;margin-top: 8px;position:relative;}
div#mega-menu-wrap-header-menu {position: absolute;float: right;width: fit-content;right: 20px;height: 62px;}
div#mega-menu-wrap-header-menu-alt {position: relative;float: right;width: fit-content;right: 20px;height: 62px;}
ul#mega-menu-header-menu {height: 100% !important;}
ul#mega-menu-header-menu-alt {height: 100% !important;}
.mega-menu-item {height: 100% !important;margin: 0px 0px !important;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {background: none !important;border-bottom: 4px solid #C2E4FF;height: 100% !important;padding:0px;}
#mega-menu-wrap-header-menu-alt #mega-menu-header-menu-alt > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {background: none !important;border-bottom: 4px solid #C2E4FF;height: 100% !important;padding:0px;}
a.mega-menu-link {margin: 0px 10px !important;padding: 0px !important;text-transform: uppercase !important;font-size: 14px !important;font-weight:600 !important;}
.mob-menu-logo-holder {display: none;} /* Mobile menu */
.menu-full-width {width: 100%;padding: 0px;}
.menu-floating {width:95%;position:relative;right:0px;padding:0px;margin-top:20px;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover{border-bottom:4px solid #FC6039;background:none !important;height: 100%;padding: 0px;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {background:none !important;border-bottom:4px solid #C2E4FF;margin:0px 10px;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu {top:58px;}
#mega-menu-wrap-header-menu-alt #mega-menu-header-menu-alt > li.mega-menu-item > a.mega-menu-link:hover{border-bottom:4px solid #FC6039;background:none !important;height: 100%;padding: 0px;}
#mega-menu-wrap-header-menu-alt #mega-menu-header-menu-alt > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {background:none !important;border-bottom:4px solid #C2E4FF;margin:0px 10px;}
#mega-menu-wrap-header-menu-alt #mega-menu-header-menu-alt > li.mega-menu-flyout ul.mega-sub-menu {top:58px;}
.mega-sub-menu a.mega-menu-link::before {font-family: 'Font Awesome 6 Free' !important;content: '\f04b' !important;font-size: 10px !important;font-weight: 900 !important;color: white !important;}
.mega-sub-menu a.mega-menu-link {padding-left: 10px !important;text-indent: -7px !important;}
.mega-sub-menu li.mega-menu-item {margin: 0px !important;padding: 7px !important;}
.mega-sub-menu a.mega-menu-link {background-color: transparent !important;}
a.mega-menu-link:focus {background-color:transparent !important;}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu {width:300px !important;}
#mega-menu-wrap-header-menu-alt #mega-menu-header-menu-alt > li.mega-menu-flyout ul.mega-sub-menu {width:300px !important;}

.language-menu-wrapper {width: 140px;position: relative;padding-right: 30px;}
.language-menu-wrapper ul#menu-language {display: flex;padding: 15px 10px;margin-left: 100px;list-style: none;margin-top: 24px;margin-left:65px;}
.language-menu-wrapper li.menu-item {margin-right: 10px;}
.language-menu-wrapper a {font-family: 'Open Sans';color: white;text-decoration: none;font-size: 14px;}
.current-language-menu-item {font-weight: 700 !important;}
.language-menu-wrapper li.mega-menu-item:last-child {border-right: 0px !important;}


ul#mega-menu-extra-menu {display: flex !important;}
#mega-menu-wrap-extra-menu {margin-top: 40px;}
#mega-menu-wrap-extra-menu #mega-menu-extra-menu a.mega-menu-link {line-height: 15px !important;height: auto !important;text-align: center !important;}
#mega-menu-wrap-extra-menu .mega-current_page_item>a {color: #FC6039 !important;}
.language-mobile {display:none !important;}


@media only screen and (max-width: 1200px) {
.language-mobile {display:block !important;}
}
